VITE_API_URL=https://dpage-api.danakcorp.com
# VITE_API_URL=http://192.168.99.131:4000
VITE_TOKEN_NAME=dpage-editor-t
VITE_REFRESH_TOKEN_NAME=dpage-editor-refresh-t
VITE_INVOICE_URL=https://console.danakcorp.com/receipts/
VITE_LOGIN_URL=https://console.danakcorp.com/auth/login
VITE_DESIGN_TIER_1_MAX=10
VITE_DESIGN_PRICE_TIER_1=700000
VITE_DESIGN_TIER_2_MAX=30
VITE_DESIGN_PRICE_TIER_2=500000
VITE_DESIGN_TIER_3_MAX=70
VITE_DESIGN_PRICE_TIER_3=400000
VITE_DESIGN_PRICE_TIER_4=350000